CVE-2009-2283

Metadata

CVE-2009-2283
4.3
sunsolve.sun.com, sunsolve.sun.com, sunsolve.sun.com
2009-07-01
2017-06-06 20:20

Description

Multiple cross-site scripting (XSS) vulnerabilities in the help jsp scripts in Sun Java Web Console 3.0.2 through 3.0.5, and Sun Java Web Console in Solaris 10, allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities